### Method

# Gtk TextViewreset_cursor_blink

#### Declaration [src]

    void
    gtk_text_view_reset_cursor_blink (
      GtkTextView* text_view
    )

#### Description [src]

Ensures that the cursor is shown.

This also resets the time that it will stay blinking (or visible, in case blinking is disabled).

This function should be called in response to user input (e.g. from derived classes that override the textview’s event handlers).